from invoke import task

UNVICORN_CMD = "uvicorn app.main:app --reload --workers 1 --host 0.0.0.0 --port 8000"


@task
def serve(c):
    """Serves the fast_api app for local development"""
    c.run(f"pushd services/api && {UNVICORN_CMD}")
